diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-HN.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-HN.rdf
index 7af60af..ea3a41a 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-HN.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-HN.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Copán</rdfs:label>
       <skos:definition>The department of Copán in the country of Honduras</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Honduras"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Copán</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Copán</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hn;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hn;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>La Paz</rdfs:label>
       <skos:definition>The department of La Paz in the country of Honduras</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Honduras"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">La Paz</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">La Paz</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hn;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hn;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Santa Bárbara</rdfs:label>
       <skos:definition>The department of Santa Bárbara in the country of Honduras</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Honduras"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Santa Bárbara</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Santa Bárbara</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hn;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hn;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Colón</rdfs:label>
       <skos:definition>The department of Colón in the country of Honduras</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Honduras"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Colón</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Colón</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hn;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hn;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Yoro</rdfs:label>
       <skos:definition>The department of Yoro in the country of Honduras</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Honduras"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Yoro</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Yoro</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hn;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hn;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Valle</rdfs:label>
       <skos:definition>The department of Valle in the country of Honduras</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Honduras"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Valle</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Valle</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hn;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hn;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Comayagua</rdfs:label>
       <skos:definition>The department of Comayagua in the country of Honduras</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Honduras"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Comayagua</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Comayagua</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hn;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hn;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Lempira</rdfs:label>
       <skos:definition>The department of Lempira in the country of Honduras</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Honduras"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Lempira</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Lempira</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hn;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hn;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Choluteca</rdfs:label>
       <skos:definition>The department of Choluteca in the country of Honduras</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Honduras"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Choluteca</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Choluteca</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hn;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hn;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Gracias a Dios</rdfs:label>
       <skos:definition>The department of Gracias a Dios in the country of Honduras</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Honduras"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Gracias a Dios</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Gracias a Dios</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hn;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hn;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Islas de la Bahía</rdfs:label>
       <skos:definition>The department of Islas de la Bahía in the country of Honduras</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Honduras"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Islas de la Bahía</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Islas de la Bahía</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hn;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hn;"/>
    </owl:NamedIndividual>
@@ -436,7 +436,7 @@
       <rdfs:label>Olancho</rdfs:label>
       <skos:definition>The department of Olancho in the country of Honduras</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Honduras"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Olancho</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Olancho</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hn;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hn;"/>
    </owl:NamedIndividual>
@@ -466,7 +466,7 @@
       <rdfs:label>El Paraíso</rdfs:label>
       <skos:definition>The department of El Paraíso in the country of Honduras</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Honduras"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">El Paraíso</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">El Paraíso</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hn;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hn;"/>
    </owl:NamedIndividual>
@@ -496,7 +496,7 @@
       <rdfs:label>Atlántida</rdfs:label>
       <skos:definition>The department of Atlántida in the country of Honduras</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Honduras"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Atlántida</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Atlántida</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hn;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hn;"/>
    </owl:NamedIndividual>
@@ -526,7 +526,7 @@
       <rdfs:label>Cortés</rdfs:label>
       <skos:definition>The department of Cortés in the country of Honduras</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Honduras"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Cortés</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Cortés</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hn;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hn;"/>
    </owl:NamedIndividual>
@@ -556,7 +556,7 @@
       <rdfs:label>Francisco Morazán</rdfs:label>
       <skos:definition>The department of Francisco Morazán in the country of Honduras</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Honduras"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Francisco Morazán</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Francisco Morazán</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hn;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hn;"/>
    </owl:NamedIndividual>
@@ -586,7 +586,7 @@
       <rdfs:label>Intibucá</rdfs:label>
       <skos:definition>The department of Intibucá in the country of Honduras</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Honduras"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Intibucá</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Intibucá</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hn;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hn;"/>
    </owl:NamedIndividual>
@@ -616,7 +616,7 @@
       <rdfs:label>Ocotepeque</rdfs:label>
       <skos:definition>The department of Ocotepeque in the country of Honduras</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Honduras"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Ocotepeque</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Ocotepeque</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hn;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hn;"/>
    </owl:NamedIndividual>
@@ -646,8 +646,8 @@
       <rdfs:label>Swan Islands</rdfs:label>
       <skos:definition>The territory of Swan Islands in the country of Honduras</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1049</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Swan Islands</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">les Îles du Cygne</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Swan Islands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">les Îles du Cygne</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Honduras"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hn;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-HR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-HR.rdf
index 587876a..01fc02c 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-HR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-HR.rdf
@@ -113,7 +113,7 @@
       <rdfs:label>Zadarska županija</rdfs:label>
       <skos:definition>The county of Zadarska županija in the country of Croatia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Croatia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Zadarska županija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Zadarska županija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hr;"/>
    </owl:NamedIndividual>
@@ -143,7 +143,7 @@
       <rdfs:label>Zagrebačka županija</rdfs:label>
       <skos:definition>The county of Zagrebačka županija in the country of Croatia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Croatia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Zagrebačka županija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Zagrebačka županija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hr;"/>
    </owl:NamedIndividual>
@@ -173,7 +173,7 @@
       <rdfs:label>Koprivničko-križevačka županija</rdfs:label>
       <skos:definition>The county of Koprivničko-križevačka županija in the country of Croatia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Croatia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Koprivničko-križevačka županija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Koprivničko-križevačka županija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hr;"/>
    </owl:NamedIndividual>
@@ -203,7 +203,7 @@
       <rdfs:label>Splitsko-dalmatinska županija</rdfs:label>
       <skos:definition>The county of Splitsko-dalmatinska županija in the country of Croatia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Croatia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Splitsko-dalmatinska županija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Splitsko-dalmatinska županija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hr;"/>
    </owl:NamedIndividual>
@@ -233,7 +233,7 @@
       <rdfs:label>Grad Zagreb</rdfs:label>
       <skos:definition>The city of Grad Zagreb in the country of Croatia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Croatia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Grad Zagreb</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Grad Zagreb</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hr;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hr;"/>
    </owl:NamedIndividual>
@@ -263,7 +263,7 @@
       <rdfs:label>Karlovačka županija</rdfs:label>
       <skos:definition>The county of Karlovačka županija in the country of Croatia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Croatia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Karlovačka županija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Karlovačka županija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hr;"/>
    </owl:NamedIndividual>
@@ -293,7 +293,7 @@
       <rdfs:label>Dubrovačko-neretvanska županija</rdfs:label>
       <skos:definition>The county of Dubrovačko-neretvanska županija in the country of Croatia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Croatia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Dubrovačko-neretvanska županija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Dubrovačko-neretvanska županija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hr;"/>
    </owl:NamedIndividual>
@@ -323,7 +323,7 @@
       <rdfs:label>Virovitičko-podravska županija</rdfs:label>
       <skos:definition>The county of Virovitičko-podravska županija in the country of Croatia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Croatia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Virovitičko-podravska županija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Virovitičko-podravska županija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hr;"/>
    </owl:NamedIndividual>
@@ -353,7 +353,7 @@
       <rdfs:label>Osječko-baranjska županija</rdfs:label>
       <skos:definition>The county of Osječko-baranjska županija in the country of Croatia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Croatia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Osječko-baranjska županija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Osječko-baranjska županija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hr;"/>
    </owl:NamedIndividual>
@@ -383,7 +383,7 @@
       <rdfs:label>Vukovarsko-srijemska županija</rdfs:label>
       <skos:definition>The county of Vukovarsko-srijemska županija in the country of Croatia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Croatia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Vukovarsko-srijemska županija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Vukovarsko-srijemska županija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hr;"/>
    </owl:NamedIndividual>
@@ -413,7 +413,7 @@
       <rdfs:label>Krapinsko-zagorska županija</rdfs:label>
       <skos:definition>The county of Krapinsko-zagorska županija in the country of Croatia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Croatia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Krapinsko-zagorska županija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Krapinsko-zagorska županija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hr;"/>
    </owl:NamedIndividual>
@@ -443,7 +443,7 @@
       <rdfs:label>Ličko-senjska županija</rdfs:label>
       <skos:definition>The county of Ličko-senjska županija in the country of Croatia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Croatia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Ličko-senjska županija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Ličko-senjska županija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hr;"/>
    </owl:NamedIndividual>
@@ -473,7 +473,7 @@
       <rdfs:label>Brodsko-posavska županija</rdfs:label>
       <skos:definition>The county of Brodsko-posavska županija in the country of Croatia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Croatia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Brodsko-posavska županija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Brodsko-posavska županija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hr;"/>
    </owl:NamedIndividual>
@@ -503,7 +503,7 @@
       <rdfs:label>Istarska županija</rdfs:label>
       <skos:definition>The county of Istarska županija in the country of Croatia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Croatia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Istarska županija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Istarska županija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hr;"/>
    </owl:NamedIndividual>
@@ -533,7 +533,7 @@
       <rdfs:label>Sisačko-moslavačka županija</rdfs:label>
       <skos:definition>The county of Sisačko-moslavačka županija in the country of Croatia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Croatia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Sisačko-moslavačka županija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Sisačko-moslavačka županija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hr;"/>
    </owl:NamedIndividual>
@@ -563,7 +563,7 @@
       <rdfs:label>Varaždinska županija</rdfs:label>
       <skos:definition>The county of Varaždinska županija in the country of Croatia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Croatia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Varaždinska županija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Varaždinska županija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hr;"/>
    </owl:NamedIndividual>
@@ -593,7 +593,7 @@
       <rdfs:label>Primorsko-goranska županija</rdfs:label>
       <skos:definition>The county of Primorsko-goranska županija in the country of Croatia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Croatia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Primorsko-goranska županija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Primorsko-goranska županija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hr;"/>
    </owl:NamedIndividual>
@@ -623,7 +623,7 @@
       <rdfs:label>Šibensko-kninska županija</rdfs:label>
       <skos:definition>The county of Šibensko-kninska županija in the country of Croatia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Croatia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Šibensko-kninska županija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Šibensko-kninska županija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hr;"/>
    </owl:NamedIndividual>
@@ -653,7 +653,7 @@
       <rdfs:label>Bjelovarsko-bilogorska županija</rdfs:label>
       <skos:definition>The county of Bjelovarsko-bilogorska županija in the country of Croatia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Croatia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Bjelovarsko-bilogorska županija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Bjelovarsko-bilogorska županija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hr;"/>
    </owl:NamedIndividual>
@@ -683,7 +683,7 @@
       <rdfs:label>Međimurska županija</rdfs:label>
       <skos:definition>The county of Međimurska županija in the country of Croatia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Croatia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Međimurska županija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Međimurska županija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hr;"/>
    </owl:NamedIndividual>
@@ -713,7 +713,7 @@
       <rdfs:label>Požeško-slavonska županija</rdfs:label>
       <skos:definition>The county of Požeško-slavonska županija in the country of Croatia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Croatia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hr">Požeško-slavonska županija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="hr">Požeško-slavonska županija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hr;"/>
    </owl:NamedIndividual>
